

<?php $__env->startSection('title', 'Volunteer - Chaupal Foundation'); ?>

<?php $__env->startSection('content'); ?>

<div class="hero-wrap" style="background-image: url('images/bg_2.jpg');" data-stellar-background-ratio="0.5">
    <div class="overlay"></div>
    <div class="container">
      <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
        <div class="col-md-7 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
           <p class="breadcrumbs" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><span class="mr-2"><a href="<?php echo e(route('index')); ?>">Home</a></span> <span>Volunteer</span></p>
          <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Volunteer</h1>
        </div>
      </div>
    </div>
  </div>

  <section class="ftco-section-3 img" style="background-image: url(images/bg_3.jpg);">
    <div class="overlay"></div>
    <div class="container">
        <div class="row d-md-flex">
        <div class="col-md-6 d-flex ftco-animate fadeInUp ftco-animated">
            <div class="img img-2 align-self-stretch" style="background-image: url(images/bg_4.jpg);"></div>
        </div>
        <div class="col-md-6 volunteer pl-md-5 ftco-animate fadeInUp ftco-animated">
            <h3 class="mb-3">Be a volunteer</h3>
            <?php if(isset($errors) && count($errors) > 0): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>

            <?php if(session()->has('message')): ?>
                <div class="alert alert-success">
                    <?php echo e(session()->get('message')); ?>

                </div>
            <?php endif; ?>
        <form action="<?php echo e(route('saveVolunteer')); ?>" class="volunter-form" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <div class="form-group">
            <input type="text" class="form-control" name="name" value="<?php echo e(old('name')); ?>" placeholder="Your Name">
            </div>
            <div class="form-group">
            <input type="email" class="form-control" name="email" value="<?php echo e(old('email')); ?>" placeholder="Your Email">
            </div>
            <div class="form-group">
            <input type="number" class="form-control" name="phone" value="<?php echo e(old('phone')); ?>" placeholder="Your Phone">
            </div>
            <div class="form-group">
            <input type="text" class="form-control" name="address" value="<?php echo e(old('address')); ?>" placeholder="Complete Address">
            </div>
            <div class="form-group">
            <textarea cols="30" rows="3" name="message" class="form-control" placeholder="Message"><?php echo e(old('message')); ?></textarea>
            </div>
            <div class="form-group">
            <input type="submit" value="Submit" class="btn btn-white py-3 px-5">
            </div>
        </form>
        </div>    			
        </div>
    </div>
</section>

  <section class="ftco-section bg-light">
    <div class="container">
      <div class="row justify-content-center mb-5 pb-3">
        <div class="col-md-7 heading-section ftco-animate text-center fadeInUp ftco-animated">
          <h2 class="mb-4">Our Latest Events</h2>
        </div>
      </div>
      <div class="row">
        <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $event): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-4 d-flex ftco-animate">
          <div class="blog-entry align-self-stretch">
              <a href="" class="block-20" style="background-image: url(<?php echo e(asset($event->image_path)); ?>);">
              </a>
              <div class="text p-4 d-block">
                  <div class="meta mb-3">
                      <div><a href="#"><?php echo e($event->date); ?></a></div>
                  </div>
                  <h3 class="heading mb-4"><a href="#"><?php echo e($event->name); ?></a></h3>
                  <p class="time-loc"><span class="mr-2"><i class="icon-clock-o"></i> 
                    <?php echo e(\Carbon\Carbon::createFromFormat('H:i:s',$event->time)->format('h:i A')); ?>    
                </span>
                      <span><i class="icon-map-o"></i> <?php echo e($event->location); ?></span></p>
                  <p><?php echo e($event->remarks); ?>

                </p>
                  <p><a href="<?php echo e(route('volunteer')); ?>">Join Event <i class="ion-ios-arrow-forward"></i></a></p>
              </div>
          </div>
      </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
    </div>
  </section>

<?php $__env->startPush('styles'); ?>
    
<?php $__env->stopPush(); ?>


<?php $__env->startPush('scripts'); ?>
    
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.web', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\ngo-web\resources\views/volunteer.blade.php ENDPATH**/ ?>