

<?php $__env->startSection('title', 'Events - Chaupal Foundation'); ?>

<?php $__env->startSection('content'); ?>

    <div class="hero-wrap" style="background-image: url('images/bg_1.jpg');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
            <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
                <div class="col-md-7 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
                    <p class="breadcrumbs" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><span
                            class="mr-2"><a href="<?php echo e(route('index')); ?>">Home</a></span> <span>Event</span></p>
                    <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Events</h1>
                </div>
            </div>
        </div>
    </div>


    <section class="ftco-section">
        <div class="container">
            <div class="row">
                <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $event): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-4 d-flex ftco-animate">
                  <div class="blog-entry align-self-stretch">
                      <a href="" class="block-20" style="background-image: url(<?php echo e(asset($event->image_path)); ?>);">
                      </a>
                      <div class="text p-4 d-block">
                          <div class="meta mb-3">
                              <div><a href="#"><?php echo e($event->date); ?></a></div>
                          </div>
                          <h3 class="heading mb-4"><a href="#"><?php echo e($event->name); ?></a></h3>
                          <p class="time-loc"><span class="mr-2"><i class="icon-clock-o"></i> 
                            <?php echo e(\Carbon\Carbon::createFromFormat('H:i:s',$event->time)->format('h:i A')); ?>    
                        </span>
                              <span><i class="icon-map-o"></i> <?php echo e($event->location); ?></span></p>
                          <p><?php echo e($event->remarks); ?>

                        </p>
                          <p><a href="<?php echo e(route('volunteer')); ?>">Join Event <i class="ion-ios-arrow-forward"></i></a></p>
                      </div>
                  </div>
              </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


            <div class="d-flex mt-4 justify-content-center">
                <?php echo $events->links(); ?>

            </div>
        </div>
    </section>

    <?php $__env->startPush('styles'); ?>
        
    <?php $__env->stopPush(); ?>


    <?php $__env->startPush('scripts'); ?>
        
    <?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.web', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\ngo-web\resources\views/events.blade.php ENDPATH**/ ?>