<?php

namespace App\Http\Controllers;

use App\Models\Volunteer;
use App\Models\UserContact;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        return view('admin.dashboard');
    }

    public function contactedUsers()
    {
        $userContact = UserContact::all();

        return view('admin.usersContact', compact('userContact'));
    }

    public function volunteerContacted()
    {
        $volunteers = Volunteer::all();

        return view('admin.volunteersUsers', compact('volunteers'));
    }
}

